/home/philipp/programing/QCodeEditor/build/CMakeFiles/QCodeEditor.dir
/home/philipp/programing/QCodeEditor/build/CMakeFiles/edit_cache.dir
/home/philipp/programing/QCodeEditor/build/CMakeFiles/rebuild_cache.dir
/home/philipp/programing/QCodeEditor/build/CMakeFiles/QCodeEditor_autogen_timestamp_deps.dir
/home/philipp/programing/QCodeEditor/build/CMakeFiles/QCodeEditor_autogen.dir
/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/QCodeEditorExample.dir
/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/edit_cache.dir
/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/rebuild_cache.dir
/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/QCodeEditorExample_autogen_timestamp_deps.dir
/home/philipp/programing/QCodeEditor/build/example/CMakeFiles/QCodeEditorExample_autogen.dir
